<style>
button {
  background-color: #4CAF50; /* Green */
  border: none;
  color: white;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 24px;
}
button:hover {
  background-color: #4CAF50; /* Green */
  border: none;
  color: white;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 24px;
  box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24), 0 17px 50px 0 rgba(0,0,0,0.19);
}
</style>

<center>
  <button onclick="location.href='/upcoming#presentations'" type="button">Vortr&auml;ge der sIT 2019</button>
</center>
<hr>
<p>
  Vom Freitag den 24. bis zum Sonntag den 26. Mai 2019 werden zum 15. Mal die <em>studentischen Informatiktage</em>
  (sIT2019) in G&ouml;ttingen stattfinden. <br> Als Rahmenthema für die Firmenvortr&auml;ge haben wir uns dieses Jahr f&uuml;r <em>Informatik und Gesellschaft</em>
  entschieden.
</p>
<p>Die Vortr&auml;ge f&uuml;r dieses Jahr findet ihr <a href="/upcoming#presentations">hier</a></p>
<p>
  Folgt uns auf<br>
  <a href="https://gitlab.gwdg.de/GAUMI-fginfo/sit-events/commits/master.atom">RSS feed</a>
  <a href="https://gitlab.gwdg.de/GAUMI-fginfo/sit-events">Git Repo</a>.
</p>


